/*
Theme Name: EMS
Theme URI: http://mercury-marketing.co.uk/
Description: Custom theme for EMS based on Twenty Eleven
Author: Mercury Marketing
Author URI: http://mercury-marketing.co.uk/
Template: twentyeleven
Version: 1.0
*/

/* @import url("../twentyeleven/style.css"); */

/*
font-family:'AvantGardeGothicITCW01B 731069';
font-family:'AvantGardeGothicITCW01D 731075';
*/
@font-face {
    font-family: 'cabinsketchbold';
    src: url('cs-bold-webfont.eot');
    src: url('cs-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('cs-bold-webfont.woff') format('woff'),
         url('cs-bold-webfont.ttf') format('truetype'),
         url('cs-bold-webfont.svg#cabinsketchbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'cabinsketchregular';
    src: url('cs-regular-webfont.eot');
    src: url('cs-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('cs-regular-webfont.woff') format('woff'),
         url('cs-regular-webfont.ttf') format('truetype'),
         url('cs-regular-webfont.svg#cabinsketchregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body,td,th {
	font-family: 'AvantGardeGothicITCW01B 731069', Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; color:black;
}
h1, h3, h4, strong {font-family:'AvantGardeGothicITCW01D 731075'; font-weight:normal;}
h2 {font-family: 'cabinsketchbold'; font-weight:normal;}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a {text-decoration:none; color:black;}
a:hover {opacity:0.7;}
a img {border:0;}
.opc {background:url(images/opa_bg.png);}
.wrap {width:1150px; height:953px; margin:auto; position:relative;}
.wrap .bg {position:absolute; z-index:0; height:100%; width:100%;}
.wrap .bg img {position:absolute; z-index:0; height:100%; object-fit:cover;}
.wrap .bg .overlay {position:absolute; z-index:2; height:100%;}
.wrap .bg .overlay img {height:auto;}
.wrap .left {position:absolute; z-index:2;}
.wrap .left .nav {padding:20px; border-radius:0 0 15px 0; font-size:30px; margin-bottom:30px;}
.wrap .left .nav ul {margin:20px 0 0; padding:0; list-style:none;}
.wrap .left .nav ul ul {display:none;}
.wrap .left .nav a {display:block; margin:0 -20px; padding:4px 0 4px 20px;}
.wrap .left .nav a:hover, .current_page_item a, .current_page_parent a {background-color:#e2e8df; opacity:1;}
.wrap .left .section {margin:8px 0 0 20px; color:#FFFFFF; overflow:hidden;}
.wrap .left .section img {float:left;}
.wrap .left .section a {color:#fff;}
.wrap .left .section .txt {float:left; min-height:34px; width:216px; padding:10px 0 0 10px; border-radius:0 0 15px 0; background-color:#9fa484; font-size:14px;}
.wrap .left .cb .txt {background-color:#afb2cc;}
.wrap .left .gp .txt {background-color:#d38d75;}
.wrap .left .ca .txt {background-color:#a38686;}
.wrap .right {position:absolute; right:0; z-index:2; width:818px; height:802px;}
.wrap .right .intranet {text-align:right; padding:20px;}
.wrap .right .txt {bottom:360px; position:absolute; color:#FFFFFF;}
.wrap .right .txt h1 {font-size:22px; margin:5px 0; padding:5px 10px; float:right; background-color:#9093a7;}
.wrap .right .txt p {float:right; font-size:20px; text-align:right; margin:0; padding:5px 10px; background-color:#afb2cc;}
.wrap .right .boxes {position:absolute; bottom:40px; overflow:auto; width:100%; font-size:13px; line-height:14px;}
.wrap .right .boxes h2 {margin:10px 0 10px 15px; font-size:30px; line-height:normal;}
.wrap .right .boxes .l_news {float:left; width:365px; height:250px; overflow:hidden;}
.wrap .right .boxes .l_news a {text-decoration:underline;}
.wrap .right .boxes .l_news .news_item {margin:0 30px 20px 15px; overflow:inherit;}
.wrap .right .boxes .l_news .news_item img {float:left; margin-right:20px;}
.wrap .right .boxes .twitter_feed {width:428px; height:250px; overflow:hidden; margin:auto;}
.wrap .right .boxes .twitter_feed img {margin:-5px 0 -2px 5px;}
.wrap .right .boxes .twitter_feed .twit {margin:0 40px 10px 15px;}
.wrap .right .boxes .twitter_feed .twit strong {font-size:16px;}
.wrap .right .boxes .twitter_feed .widgettitle {display:none;}
.wrap .right .boxes .twitter_feed ul {margin:0 5px; padding:0; list-style:none;}
.wrap .right .boxes .twitter_feed ul li {padding-top:3px;}
.wrap .right .boxes .twitter_feed ul a {font-family:'AvantGardeGothicITCW01D 731075';}
.wrap .right .boxes .twitter_feed ul em {font-size:10px; display:block; text-align:right; margin-top:-5px;}
.wrap .right .downcont {min-height:655px; margin-top:40px; overflow:hidden; padding:5px; font-size: 14px; line-height: 16px; position:relative;}
.wrap .right .downcont h1, .wrap .right .downcont p {margin-top:0;}
.wrap .right .downcont h1, .wrap .right .downcont h2 {font-family: 'AvantGardeGothicITCW01B 731069', Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; line-height:normal; margin-bottom:5px;}
.wrap .right .downcont .staff {overflow:auto;}
.wrap .right .downcont .staff img {float:left; margin:0 10px 10px 0; border:solid 3px #9fa484; box-shadow: 2px 2px 5px #000000; width:85px; height:auto;}
.wrap .right .downcont .attachment-full {float:left; margin:0 10px 0 0;}
.wrap .right .downcont .nav {position:absolute; right:10px; bottom:10px; z-index:999; font-size:19px;}
.wrap .right .downcont .navp {position:absolute; left:10px; bottom:10px; z-index:999; font-size:19px;}
.wrap .right .downcont .nav .previous {margin-right:10px;}
.wrap .right .downcont .newsitem {overflow:hidden; margin:0 0 15px 10px;}
.wrap .right .downcont .newsitem h3 {margin:3px 0;}
.wrap .right .downcont .newsitem img {float:left; margin:0 10px 0 0;}
.wrap .right .policies, .wrap .right .news_p {overflow:auto;}
.wrap .right .policies .nav {left:0; right:auto; padding:10px 0 0; position:relative;}
.wrap .right .policies legend {display:none;}
.wrap .foot {position:absolute; bottom:0; background-color:#6b8360; color:#FFFFFF; width:100%; font-size:9px;}
.wrap .foot a {color:#FFFFFF;}
.wrap .foot .details {float:right; width:818px; padding:10px 0;}
.wrap .foot .details div {float:left; padding:5px 0;}
.wrap .foot .details .contact {margin:0 10px; padding:5px 10px; border-left:solid 1px #FFFFFF; border-right:solid 1px #FFFFFF;}
.wp-pagenavi { position:absolute; bottom:10px; width:100%; text-align:center;}
.mercurylink {text-align:center; padding:2px; font-size:10px;}

.downcont img.size-full {display:inline-block; height:240px; width:auto; margin:5px;}

.page-id-2193 .wrap {height: 1150px;}
.page-id-2193 .wrap .right {height:auto;}
.page-id-2193 .wrap .right .downcont {
    height: 945px;
}

@media (max-width: 1050px) {
.wrap {width:95%; height:auto; margin:auto;}
.wrap .bg img, .wrap .right .intranet {display:none;}
.wrap .left, .wrap .right {position: relative; width:100%; height:auto;}
.wrap .left {text-align:center;}
.wrap .left .nav {margin-bottom:0px;}
.wrap .left .nav a {padding:0;}
.wrap .left .section {display:inline-block; margin:0;}
.wrap .right .txt {bottom:inherit; position:relative; margin-top:20px;}
.wrap .right .txt p {width:auto !important;}
.wrap .right .txt h1, .wrap .right .txt p {float:none; text-align:left;}
.wrap .right .boxes {position:relative; bottom:inherit;}
.wrap .right .boxes h2 {margin-left:0px;}
.wrap .right .boxes .l_news, .wrap .right .boxes .twitter_feed {float:none; width:auto; height:auto;}
.wrap .right .boxes .twitter_feed ul em {margin-top:0px;}
.wrap .right .downcont {height:auto;}
.wp-image-176, .wp-image-185, .wp-image-208, .wp-image-234 {margin-top:0px !important; width:100%; height:auto;}
.wrap .right .downcont .nav {position:relative; text-align:right; margin-top:10px;}
.wp-pagenavi {position:relative; margin-top:30px;}
.wrap .foot {position:relative; bottom:auto; overflow:auto; margin-top:20px;}
.wrap .foot .details {float:none; width:auto; text-align:center;}
.wrap .foot .details div {display:inline-block; float:none; text-align:left;}
}
@media (max-width: 330px) {
	.wrap .right .txt iframe, .logo {width:100%; height:auto;}
}